<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Foreword</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="foreword" class="foreword">	
      		<h1 class="centrado">Foreword</h1>
      		<p>Hybridization is, more than anything, an entertaining, fascinating, and laborious process. This is a hybrid publication for two reasons. First of all, it consists of three different types of works: very short literary texts, illustrations, and short science communication texts. The works were created specifically for this project and for this it was proposed that each contributor choose one of three scientific subjects, which would serve as prompts: the Cretaceous-Paleogene boundary, cosmology, and the habits of viruses and bacteria. The title, <i>A Timeline in Which We Don’t Go Extinct</i>, also stems from those themes. In total, more than fifty participants wrote, illustrated, or did research, and most of them, in fact, carried out at least two of these activities to respond to the call for submissions.</p>
      		<p>Last year our first free bilingual anthology <i>A Larger Reality: Speculative Fiction from the Bicultural Margins</i> came out. 200 copies were printed and the e-book is available for download. Additionally, it is part of the online scrapbook <a href="https://www.mexicanxinitiative.com/">mexicanxinitiative.com</a> (edited by Julia Rios), a finalist for the 2019 Hugo Awards. But this new edition, which is still a book, was not planned in traditional format because we wanted to propose a non-linear reading experience, so (beyond the e-book format) we created a digital publication available online, both on the web and in an application. As it is freely accessible at no cost, anyone can read it on their computer or, better yet, on a mobile device, whether online or offline. You can also download it in one of the most popular e-book formats. In addition, you could even print the <span class="versalitas">PDF</span> file. However, I am inclined to recommend that you explore it in its dynamic version.</p>
      		<p>Secondly, this is a hybrid product due to our geography, country of origin, and place of residence. The idea of ​​making an interdisciplinary publication was born out of the way we work in the Cúmulo de Tesla, a collective whose motto is to promote “dialogue between science, art, and literature without borders.” In this anthology, Mexicans and Mexican Americans collaborate: there are those who were born in Mexico (where this project was coordinated) and still live here, those who were born in this same country and settled in the United States, those who were born in the <span class="versalitas">US</span> to Mexican families, and those who come and go between the two countries and their love extends there just as here. Despite all that, this second installment was made possible by ignoring the border that is supposed to divide us. We find ourselves in a highly complex political climate. At least in a personal point of view, because the personal is political, I am quite certain that works like this are also a form of resistance. Here is a living example of a sustained dialogue not only between disciplines and areas of thought, but between people who belong to different communities (geographical, linguistic, professional, thematic…), for which we feel pride and affection and that give us identity. By extension, this dialogue will include people who interact with the publication, read it, and know our work.</p>
      		<p>The subtitle of this new installment, <i>A Larger Reality 2.0</i>, takes up again a phrase Ursula K. Le Guin said in 2014 in her National Book Award acceptance speech,@note when she talked about what we would need: “Poets, visionaries—the realists of a larger reality.” She also said that hard times were coming. Five years later, it is likely that we are already living those times, but it is necessary to resist and for this reason we must find ways to expand this reality.</p>
      		<p>I like to imagine that <i>A Timeline in Which We Don’t Go Extinct</i> is the same one we inhabit and, that, as a cultural product, it can be one of several reasons to engage in more dialogues between dissimilar elements, a bridge to cross from one side to another without our identity becoming an obstacle, and, above all, a space for hybrid creatures.</p>	
    </section>
  </body>
</html>
